<component name="libraryTable">
  <library name="Gradle: com.github.gzu-liyujiang.AndroidPicker:FilePicker:1.5.6.20181018@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/72ad67540bbf1aed047948a84c365e04/jetified-FilePicker-1.5.6.20181018/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/30d90efe3c3320097101139ae17790bc/jetified-FilePicker-1.5.6.20181018/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/72ad67540bbf1aed047948a84c365e04/jetified-FilePicker-1.5.6.20181018/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/72ad67540bbf1aed047948a84c365e04/jetified-FilePicker-1.5.6.20181018/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/72ad67540bbf1aed047948a84c365e04/jetified-FilePicker-1.5.6.20181018/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/30d90efe3c3320097101139ae17790bc/jetified-FilePicker-1.5.6.20181018/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/30d90efe3c3320097101139ae17790bc/jetified-FilePicker-1.5.6.20181018/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/30d90efe3c3320097101139ae17790bc/jetified-FilePicker-1.5.6.20181018/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.gzu-liyujiang.AndroidPicker/FilePicker/1.5.6.20181018/b6efcfccc1aea1307ca4ed615a5582bcdd0d163f/FilePicker-1.5.6.20181018-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.gzu-liyujiang.AndroidPicker/FilePicker/1.5.6.20181018/b02cec3a2836d9e25cd0ddc0d81d3f6e0043cde/FilePicker-1.5.6.20181018-sources.jar!/" />
    </SOURCES>
  </library>
</component>